Relates Command

Friends | Related Functions | List of all members
String Class Reference

## Friends
int | strcmp (const String &, const String &)

## Related Functions
(Note that these are not member functions.)
void | stringDebug ()

## Detailed Description

A String class.

## Friends And Related Function Documentation

## ◆ strcmp

int strcmp | ( | const String & | s1,
|  | const String & | s2
| ) |  |
| friend

Compares two strings.

## ◆ stringDebug()

void stringDebug | ( |  | ) |
| related

A string debug function.

The documentation for this class was generated from the following file:

- relates.cpp